﻿
.site-header .site-branding .header-logo-desktop img,
.site-header .site-branding .header-logo-mobile img {
	vertical-align: middle;
	margin: 0 5px;
}

	.header-logo-desktop {
		display: none;
	}

body .container-fluid .content .upload-wrap
{
    padding-top: 7.5px;
    padding-right: 3.75px;
    padding-left: 3.75px;
}



body .container-fluid .content .upload-wrap a.upload_more
{
    font-size: 11px;

    display: block;

    padding: 2.27273em 0;

    text-align: center;
    text-decoration: underline; 
    text-transform: uppercase;

    color: #344044;
    background: #000;
    background: #e0e1e6;
}

body .container-fluid .content .upload-wrap a.upload_more:hover
{
    color: #fff; 
    background: #515459;
}









.margin-sm-0t {
  margin-top: 0px; }


	.cta-block{
		padding: 20px;
	}


	.cta-block .table-cell {
		display: block;
		vertical-align: middle;
		width: 100%;
		text-align: center;
	}

.header-useraccount-links {
  font-size: 16px;
  float: left;
  margin-top: 6px;
  margin-left: 10px;
}

.header-useraccount-links.registered .useraccount-photo-cap {
  border: 1px solid;
  padding: 5px 8px;
}

.header-useraccount-links.registered .header-useraccount-login-link {
  border-right: 0;
}
.thrv_wrapper.tve_image_caption .tve_image_frame{display:block;max-width:100%}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame{max-width:100%;position:relative;display:inline-block;z-index:1}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:before,.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:after{z-index:-1;position:absolute;content:"";left:14px;width:60%;bottom:8px;background:#555;background:rgba(0,0,0,0.7);box-shadow:0 0 8px 9px rgba(0,0,0,0.7);-webkit-transform:rotate(-2deg);-moz-transform:rotate(-2deg);-ms-transform:rotate(-2deg);-o-transform:rotate(-2deg);transform:rotate(-2deg);border:0}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:after{-webkit-transform:rotate(2deg);-moz-transform:rotate(2deg);-ms-transform:rotate(2deg);-o-transform:rotate(2deg);transform:rotate(2deg);right:14px;left:auto}

		.blog-main-post-container .post-title{font-size: 20px;}

		.slider .post-title{line-height: 1.1em; font-size: 25px; font-weight: lighter;}

	.three-column .post-title{font-size: 15px;}

	.two-column .post-title{font-size: 15px; margin: 0px; padding: 0px;}

	.two-column .has-images .post-title, .two-column .has-images p{margin-left: 39.999%;}

	.one-column .post-title{font-size: 15px;}

	.post-slider ul li a.post-title{font-size: 12px; color: #595959; line-height: 1.2em;}

	.post-slider ul li a.post-title:hover{color: #111;}

							

	
	
	.post-title{margin: 0px 0px 10px; padding: 0px; font-weight: bold;}

	h2.post-title{font-size: 26px; line-height: 1.3em;}

	.post-title a{color: #333;}

	.post-title a:hover{color: #39c;}
.order-2{-ms-flex-order:2;order:2}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}


.comptable .casinocol {
	width:25%;
}
.FrontNews_list01-d1_c1_01 .scrollitems{width:20000px;position:absolute;clear:both}
.FrontNews_list01-d1_c1_01 .scrollable_vertical .scrollitems{height:20000px;position:absolute;clear:both}
.FrontNews_list01-d1_c1_01 .scrollliner .scrollitems{position:static}
.FrontNews_ranking01-d1_c1_01 .scrollitems{width:20000px;position:absolute;clear:both}
.FrontNews_ranking01-d1_c1_01 .scrollable_vertical .scrollitems{height:20000px;position:absolute;clear:both}
.FrontNews_ranking01-d1_c1_01 .scrollliner .scrollitems{position:Static}

	
	
	
	#homeHeader .logo .table .cell {
		padding: 0 40px;
	}
.col-md-6{width:50%}
.simple-steps-step{display:table;width:100%;margin-top:50px}
.simple-steps-step:first-child{margin-top:0}


#top_logo {
    display: block;
    width: 30%;
    padding: 22px 0 0 0;
    float: left;
}

    
    .top_navigation, .top_navigation select, #top_logo {
        width: 50%;
    }


.icon {
font-family: FontAwesome, 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
text-decoration: none;
}

.icon:before {
display: inline-block;
text-decoration: none;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}


.td-pb-row {
  *zoom: 1;
  margin-right: -24px;
  margin-left: -24px;
  position: relative;
}

.td-pb-row:before,
.td-pb-row:after {
  display: table;
  content: '';
}

.td-pb-row:after {
  clear: both;
}


.td-pb-row [class*="td-pb-span"] {
  display: block;
  min-height: 1px;
  float: left;
  padding-right: 24px;
  padding-left: 24px;
  
  
  
  position: relative;
}

.vc_row-no-padding.td-pb-row [class*="td-pb-span"] {
  padding-left: 0;
  padding-right: 0;
}

  .td-pb-row,
  .td-block-row {
    margin-right: -20px;
    margin-left: -20px;
  }

.td-post-template-10 .td-container .td-pb-row {
  padding-top: 48px;
}
.d-flex{display:-webkit-box !important;display:-ms-flexbox !important;display:flex !important}

.case-slider.layout-one .case-meta .meta-name {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.38;
  letter-spacing: normal;
  color: #fff;
}


  header, footer, #branding, #cal_holder, #branding_toggle_btn, #fb_window, #fb-root, .paging, #branding_container, .buttons {
    display: none; }
.news_detail #branding .full-slideshow{overflow:hidden}

.headtxt{color:#b380ff}

.headtxt a{color:#b380ff; font-size: 16px;}




.title-area {
	float: left;
	padding: 14px 0;
	width: 340px;
}


.header-full-width .title-area {
	width: 100%;
}


.header-image .title-area {
	padding: 0;
}

	
	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	
	.genesis-nav-menu,
	.nav-primary,
	.site-description,
	.site-header .search-form,
	.site-header .title-area,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}

.footer-logo-section {
	background-color: #fff;
	color: #091e33 ;
	position: relative;
	z-index: 2;
	padding-bottom: 50px;
}

.footer-logo {
	margin-top: 24px;
	font-size: .8em;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.c-slider-T-1 .c-slider__w{font-size:16px}


.market-list .win {
	font-size: 24px;
}



.visually-hidden {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
  word-wrap: normal;
}



.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto;
  width: auto;
}
.overlay-navigation{position:absolute;top:0;left:0;width:100vw;height:100vh;z-index:0;background-repeat:no-repeat;background-size:cover;display:none}
.overlay-navigation.show{display:block}
.overlay-navigation .o-child{position:absolute;top:0;left:0;width:100vw;height:100vh;background-repeat:no-repeat;background-size:cover;background-position:center}
.grofile-thumbnail{width:500px;max-width:100%}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}



#logo-left
{
	text-align: center;
	margin-top: 20px;
}


#logo-left img
{
	
	height: 67px;
}


#logo-left p
{
	font-size: 0.6em;
	color: #FFFFFF;
	text-align: center;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

  .awards .award_meta {
    float: left;
    list-style: none;
    text-align: center;
    margin: 0;
    padding: 0;
    line-height: 1.3em;
    font-family: "Gotham Narrow SSm A", "Gotham Narrow SSm B", sans-serif;
    font-size: 7px;
    letter-spacing: 0.12em;
    text-transform: uppercase;
    margin-top: 5px;
    min-width: 42px; }

.awards.winner .award_meta {
  color: #4b4c4c; }

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }

.post-like, .post-dislike {
    display: inline-block;
    cursor: pointer;
}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#ddd #ddd #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}


.tab-pane .tiny-gutter {
  padding: 0 10px; }

  .tab-pane .tiny-gutter .item {
    padding: 5px; }

	#imTextObject_01_tab0 .image-3 { width: 100%; max-width: 335px; }

#mobile-menu-bg {background-color:transparent; visibility:hidden; display:block; width:100%; height:100%; position:fixed; top:0; left:0; -webkit-transition: background-color 0.3s ease-in 0.2s, visibility 0s linear 0.5s; transition: background-color 0.3s ease-in 0.2s, visibility 0s linear 0.5s; z-index:99998;}

#mobile-menu-bg.mobile-menu-active {visibility:visible; background-color:rgba(0, 0, 0, 0.7); transition-delay:0s;  -webkit-transition-delay:0s;}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}


ul.level1 .active a {
    font-weight: bold;
    color: #cd0000;
}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}

.social li.vk {
}
li.mn5 a span{width:100px}

.down2014{
	float:right;
	padding-right: 3px;
	
	}


.widget .menu {
    padding: 0;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}
#mmm ul li.menu-item-has-children b.fa-wrap{background:#0f647f;cursor:pointer;display:block;height:50px;position:absolute;right:0;text-align:center;top:0;width:50px}
#mmm ul li.menu-item-has-children i.fa{color:#f0f7f8;cursor:pointer;display:block;font-size:24px;height:50px;line-height:2.25;-webkit-transition:-webkit-transform 0.2s;transition:-webkit-transform 0.2s;-o-transition:transform 0.2s;transition:transform 0.2s;transition:transform 0.2s,-webkit-transform 0.2s;width:50px}
#mmm li:not(.current-menu-item).menu-item-has-children.show-sub-menu{max-height:999em}
.carousel-inner{overflow:hidden;width:100%;position:relative}

.ifb-flip-box-section-content[style] {
	color: #fff !important;
	font-size: .9em !important;
}


.contact__list li .social__list li:hover,.partners li:hover,.testimonials .slick-arrow:hover {
    opacity: .6
}


    .partners li a {
        height: 100px
    }


.partners {
    list-style: none;
    padding: 0;
    margin: 0
}


.partners li {
    text-align: center;
    -webkit-transition: opacity .15s ease-in-out;
    transition: opacity .15s ease-in-out;
    float: left;
    width: 50%
}
.social-icons-lists li.social-icons-list-item{margin:4px;padding:0!important;display:inline-block;border:none!important;list-style:none!important}
.social-icons-lists li.social-icons-list-item a.social-icon{text-decoration:none}
.social-icons-lists li.social-icons-list-item a.social-icon:active,.social-icons-lists li.social-icons-list-item a.social-icon:focus{outline:0}
.social-icons-lists li.social-icons-list-item a.social-icon:hover .socicon{opacity:.8}
.social-icons-lists li.social-icons-list-item a.social-icon span.social-icons-list-label{margin-left:4px}
.social-icons-lists li.social-icons-list-item::after,.social-icons-lists li.social-icons-list-item::before{visibility:hidden}
.widget .social-icons-lists.show-icons-label li.social-icons-list-item{display:block}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:30px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:30px}
#logo{max-height:70%}
.et_pb_svg_logo #logo{height:70%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:30px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:30px}


.paragraph-service {
  clear: both;
  padding-left: 10px;
  font-size: 20px;
  line-height: 25px;
}



.paragraph {
  padding-top: 43px;
  font-family: 'GothaProReg', Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 21px;
}


.paragraph-adaptive {
  display: none;
}


.paragraph-mob {
  display: none;
}


.paragraph--offers {
  width: 440px;
  padding-top: 39px;
  color: #233b4e;
}


.paragraph-about {
  padding: 0;
  padding-bottom: 8px;
  font-family: 'GothaProReg', Helvetica, Arial, sans-serif;
  font-size: 18px;
}


.paragraph-about--mob {
  display: none;
}



.front-page_hero-wrap {
  position: relative; }


.front-page_hero {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 200px;
  overflow: hidden;
  position: relative;
  z-index: 0; }
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}



.gigpress-table {
	width: 100%;
	border: none;
	border-collapse: collapse;
	border-top: 1px solid #CCC;
	margin: 0.5em 0 1em 0;
}



.gigpress-table th {
	padding: 6px 8px;
	vertical-align: middle;
	text-align: left;
	border-bottom: 1px solid #CCC;
}



.gigpress-table td {
	padding: 6px 8px;
	vertical-align: middle;
	text-align: left;
}


.price-table tr.heading-1 td {
  width:33%;
  background: #ad190c;
  color:#FFF;
  line-height: 1.5em;
}
#carousel-reblog-box .submit,
#wrapper #carousel-reblog-box p.response{float:left;width:154px;padding-top:0;padding-left:1px;overflow:hidden;height:34px;margin:3px 0 0 2px !important;}
#wrapper #carousel-reblog-box p.response{font-size:13px;clear:none;padding-left:2px;height:34px;color:#aaa;}
.footer_logo{color:#fff}
.footer_logo+small{display:block;margin-top:-67px;line-height:50px;position:absolute}
#featured p.featured-subtitle{font-size:12px;font-weight:400}
#featured-content{width:42%}
#featured p{padding:0}
#featured p img{width:100%;min-width:200px}
#featured-image .fluid-width-video-wrapper{margin:20px 0 0 0}
#featured{-moz-border-radius:4px;-webkit-border-radius:4px;background-color:#fff;border-top:1px solid #e5e5e5;border-radius:4px;padding-bottom:40px;width:99.893617021277%}
#featured-image{margin:40px 0 0 0}
.grid-right{float:none}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}


input.tnp-email::placeholder {
    font-family: 'Open Sans';
    font-weight: bold;
    color: #a2cff0;
}


i.tnp-submit.waves-effect.waves-dark.waves-input-wrapper {
    display: inline-block;
    width: 100%;
    margin-bottom: 5px;
    height: 50px;
}


.tnp-subscription {
    font-size: 13px;
    display: block;
    margin: 15px auto;
    max-width: 81%;
    width: 100%;
}
.client-logos__list{list-style:none;margin:-20px 0 0;padding:0}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.switcher .option {position:relative;z-index:9998;border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;background-color:#EEEEEE;display:none;width:161px;max-height:198px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;overflow-y:auto;overflow-x:hidden;}

.switcher .option a {color:#000;padding:3px 5px;}

.switcher .option a:hover {background:#FFC;}

.switcher .option a.selected {background:#FFC;}

.switcher .option::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);border-radius:5px;background-color:#F5F5F5;}

.switcher .option::-webkit-scrollbar {width:5px;}

.switcher .option::-webkit-scrollbar-thumb {border-radius:5px;-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.3);background-color:#888;}


	#search-box {
		background-color: #fff;
	}

#td-mobile-nav .td-login-title {
  position: absolute;
  top: 0;
  padding: 0 50px;
  text-align: center;
  line-height: 74px;
  text-transform: uppercase;
  width: 100%;
  font-size: 17px;
  height: 74px;
  overflow: hidden;
  z-index: -1;
}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}




.t_item { display: inline-block; width: 242px; position: relative; margin: 2px; *display:inline;zoom: 1; }



.t_item a img { border: 1px solid #f89825; display: block; color: #f89825; }

.t_item a:hover img { border: 1px solid #6F0707; display: block; color: #6F0707; }


.t_item a .s_name { display: block; background: #f89825; color: #6f0707; text-align: center; font-size: 12px; font-weight: bold; line-height: 20px; height: 20px; width: 242px; overflow: hidden; }

.t_item a:hover .s_name { background: #6F0707; color: #F89825; }

.t_item a { text-decoration: none; }
ul.posts-side div.cover{float:left;display:inline;margin-right:10px}
ul.posts-archive div.cover{display:inline;margin-top:10px;margin-right:20px}
ul.posts-archive div.cover-full{margin-right:0}
ul.posts .cover img{height:auto;width:100%}
ul.posts.posts-side .cover img{height:auto;width:45px}
#main div.wpzoom-gallery div.cover{margin-bottom:15px}
div.cover-border img{background-color:#fff;border:solid 1px #ddd}

header .usp li{ color:#4c4b4b; }

header .usp .fa {font-size: 14px;line-height: 40px;margin-right: 5px;text-align: center;}

header .usp ul li:first-child{text-align:left;}

header .usp ul li:last-child{text-align:right;}


header .usp{ float: left; width: 100%;}

header .usp ul{ margin: 0; padding: 0; }

header .usp li span{ color: #888; font-size: 12px; margin-right: 9px; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";filter: alpha(opacity=30);-moz-opacity: 0.3;-khtml-opacity: 0.3;opacity: 0.3; }
.marginbottom10{margin-bottom:10px;}


.home-middle-left {
	float: left;
	width: 290px;
}

		#header #logo .logo_img 	{ height: 62px;}


		#logo { max-width: calc(100% - 50px);}

		#logo .logo_img		{ display: block; margin: 14px 60px 12px 0; height: auto; }


		#header.has_subheader #logo .logo_img { height: auto;}

		#logo .logo_img img 	{ max-width: 100%; height: auto; }


h1.nickel-background-title {
  padding: 0px 5px;
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  font-size:26px;
  font-weight:bold;
  background-color: rgba(255, 95, 0, 1);
  text-align: center;
}


.nickel-background-title {
  padding: 5px 10px;
  margin-bottom: 10px;
  color: #fff;
  font-size:26px;
  font-weight:bold;
  background-color: rgba(255, 95, 0, 1);
  text-align: center;
}
.fusion-testimonials .author:after{border-top-color:#f6f6f6;}


.fusion-testimonials.classic blockquote q {
	display: block;
	padding: 0;
	line-height: 29px;
	font-size: 28px;
}

		.fusion-testimonials.classic.fusion-testimonials-1 .author:after{border-top-color:#ffffff !important;}

		.fusion-testimonials.classic.fusion-testimonials-2 .author:after{border-top-color:#ffffff !important;}

.modal-content {
	-webkit-transform: scale(0.7);
	-moz-transform: scale(0.7);
	-ms-transform: scale(0.7);
	-o-transform: scale(0.7);
	transform: scale(0.7);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
	margin: 0 auto;
	border-radius: 3px;
	background: #fff;
	color: #fff;
	opacity: 0;
}

.modal-content h3 {
	margin: 0;
	padding: 0.4em;
	border-radius: 3px 3px 0 0;
	background: rgba(0,0,0,0.1);
	text-align: center;
	font-weight: 300;
	font-size: 2.4em;
	opacity: 0.8;
}

.modal-content button {
	display: block;
	margin: 0 auto;
	font-size: 0.8em;
}

.modal-show .modal-content {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}



body.home.blog .vision-row {
    padding-top: 0;
}


#header-side2 {
	background-position: top right;
	background-repeat: repeat-y;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


#search {
	margin-top:25px;	
	float:right;
	width:100px;
	height:33px;
}


#td-top-mobile-toggle {
  display: none;
  
}

#td-top-mobile-toggle a {
  display: inline-block;
}

#td-top-mobile-toggle i {
  font-size: 27px;
  width: 64px;
  line-height: 54px;
  height: 54px;
  display: inline-block;
  padding-top: 1px;
  color: #fff;
}
.mobile-menu .mobile-menu__nav .menu{margin:0;list-style:none}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
#header .nav li.agency .fa{width:22px}
#header .mobile-nav .agency-nav.open{position:relative;display:block;padding-bottom:0px}
#header .mobile-nav .agency-nav.open:before{content:"";position:absolute;border-top:1px solid #999;display:inline-block;width:10%;margin:0 auto;text-align:center;top:15px;left:45%}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
.w-60-l{width:60%}
.try-slide-2{display:none}
.try-slide-2.active{display:block}


.overlay {
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.tg-slider-widget.slider-light .slider-image .overlay {
	background-color: transparent;
}


.tg-slider-widget.slider-dark .slider-image .overlay {
	background-color: rgba(0, 0, 0, 0.5);
}

.header { width:100%; padding:0; position:relative;}
.search-filters-wrap .filter-block+.filter-block{margin-top:1.25rem;padding-top:1.25rem;border-top:1px solid #ced4da}
.search-header-wrap ul{padding:10px;width:295px;right:0;border-radius:2px}
.search-header-wrap{width:50px}
.header-3-wrapper .main-navigation,.header-left-nav .search-header-wrap{width:45px;float:right}
.search-header-wrap a{padding:15px}
.header .topbar ul.loginbar li.topbar-devider{top:-1px;padding:0;font-size:8px;position:relative;margin:0 9px 0 5px;font-family:Tahoma;border-right:solid 1px #bbb}
.header.header-dark .topbar ul.loginbar li.topbar-devider{border-right-color:#666}


.counter_first .counter1:first-child, .counter_first .counter:first-child {
	margin-right: 15px
}

      .bottom-row .center-box-content {
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
                transform: translateY(-50%); }

#rightcol6.mypage6, #rightcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}


#leftcol6.mypage6, #leftcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

#midcol6.mypage6, #midcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}
.wp-block-asd-multipurpose-block .wp-block-column{word-break:normal;overflow-wrap:normal}
.wp-block-asd-multipurpose-block .pt-cv-thumbnail{height:fit-content}
.wp-block-asd-image-with-content .content-wrap .wp-block-asd-multipurpose-block{padding-left:0!important;margin-left:0!important}

.room-header .close {
    padding: 18px;
    font-size: 0;
    position: absolute;
    top: 0;
    left: 0;
}

.roadblock .close {
    position: absolute;
    top: 75px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 20px;
    cursor: pointer;
}

.roadblock .close path {
    fill: #f59698;
}
.grid-container{margin:0 auto;max-width:75rem;padding-left:.625rem;padding-right:.625rem}
.grid-container.fluid{margin:0 auto;max-width:100%;padding-left:.625rem;padding-right:.625rem}
.grid-container.full{margin:0 auto;max-width:100%;padding-left:0;padding-right:0}
.dictionary-overview .grid-container .image-overlay,.law-areas-page .grid-container .image-overlay,.tax-dictionarycat .grid-container .image-overlay,.tax-dictionaryreg .grid-container .image-overlay,.tax-lexikoncat .grid-container .image-overlay,.tax-lexikonver .grid-container .image-overlay,.template-vacancy-page .grid-container .image-overlay{background-color:hsla(0,0%,100%,.8);margin-left:-2rem;width:60%}
.law-area-page .grid-container{margin-bottom:-200px}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 1%;}

.flexslider .slides { zoom: 1; }

	#home-slider .slides li{ background-attachment: scroll !important; }

#home-slider .slides li:before{ position: absolute; content: ''; width: 100%; height: 100%; background-color: #222; opacity: 0.4; }

.project-slider .slides li { height: 450px; overflow: hidden; }


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}
.smile-loader{position:absolute;left:50%;top:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.smile-top-fix-loader .smile-loader{top:150px;-webkit-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);-o-transform:translate(-50%,0);transform:translate(-50%,0)}



.menu-dropdown li.level2 { 
	margin: 0;
	border-top: 1px solid #ddd;
}

.menu-dropdown li.level2:first-child { border: none; }


.menu-dropdown a.level2,
.menu-dropdown span.level2 { color: #444; }



.menu-dropdown a.level2:hover { color: #fff; background: #000 }



.menu-dropdown a.current.level2 { font-weight: bold; }



.menu-sidebar ul.level2 {
    padding-bottom: 5px;
}


.menu-sidebar a.level2, .menu-sidebar span.level2 {
    padding: 1px 2px;
}

.menu-sidebar li.level2.active a.level2 {
	border-left: 1px solid #000;
	border-right: 4px solid #c60280;
	margin: 2px -1px;
	font-weight: normal;
	color: #000;
}


.menu-sidebar a.level2:hover { 
	border-left: 1px solid #c60280;
	margin-left: -1px;
}

.menu-sidebar a.level2:hover span { 
	background: #f3f3f3;
}
.mobile-nav__item{position:relative;display:block}
.mobile-nav__item:after{content:'';position:absolute;bottom:0;left:15px;right:15px;border-bottom:1px solid #e9e9e9}
.mobile-nav__item a{display:block}
.mobile-nav__item a,.mobile-nav__toggle button{color:#333;padding:15px;text-decoration:none}
.mobile-nav__item a:hover,.mobile-nav__item a:active,.mobile-nav__item a:focus,.mobile-nav__toggle button:hover,.mobile-nav__toggle button:active,.mobile-nav__toggle button:focus{color:#0d0d0d}
.mobile-nav__item a:active,.mobile-nav__item a:focus,.mobile-nav__toggle button:active,.mobile-nav__toggle button:focus{background-color:#e9e9e9}
.mobile-nav__item--active{font-weight:bold}
.mobile-nav__sublist .mobile-nav__item:after{top:0;bottom:auto}
.mobile-nav .mobile-nav__item .currency-picker{margin:10px 15px;font-size:12px;background-color:#FFF}
ul.social-icons li.twitter{background-position:0 -1140px}
ul.social-icons li.twitter:hover{background-position:0 -1170px}


	.sm-buttons a .twitter{
		background:#38A1F3;
	}
